<?php
/**
 * pph_is_unit_admin.php - Tells is the current user unit admin or not.
 *
 * @author $Author: dtong $
 * @version $Id: pph_is_unit_admin.php,v 1.2 2011/04/27 05:46:27 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/

require_once('pph_base.php');

class pph_is_unit_admin extends pph_base {
	function process(&$stage, $stagenum, $meta_flag, $params) {
		return $this->CI->access_model->checkaccess_any_noexit('admin_unit_write');
	}
}